Web 7, 8, 9 och 15 kommer att köra php 5.2.17 tills vidare. Någon som finns här och vill flytta säg till !!
I övrigt är servrarna 1-24 uppgraderade till php 5.3.x varav någon inom kort, efter behov, kommer köra 5.4.x..
Man kan säga att varje uppdatering av php ställer alltid till det för någon, speciellt om man kör äldre scripts.

Lite  info för de intresserade:

Hoppet mellan 5.3.1 till 5.3.2 är en lite uppdatering där tex säkerhetshål täpps igen och något nytt testas som inte påverkar direkt.
Hoppet mellan 5.3. till 5.4 är ett stort hopp där en hel del kan ändras och olika funktion skrotas och ersätts av andra och påverkar en hel del.
Hoppet mellan 5. till 6. är väldigt stort och när detta gjordes mellan 4. till 5. körde man båda versionerna samtidigt och det tog några
år innan alla progam/script följde med i utvecklingen. De som idag är beroende av php 4 är en stor säkerhetsrisk (Wopsa kör inte php 4)
och måste i princip ha en egen server som de själv bestämmer över.



Monday, May 12, 2014





«Tillbaka